Run of debianize for nama-upstream

Try this locally (using the lintian-brush package):

git clone https://github.com/bolangi/nama.git nama-upstream
cd nama-upstream
debianize -x
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
Opening branch at https://github.com/bolangi/nama.git/,branch=master
Cached branch URL https://janitor.debian.net/git/nama-upstream,branch=master missing: Branch does not exist: Not a branch: "https://janitor.debian.net/git/nama-upstream/": location is a repository.
Total 32451 (delta 6), reused 3 (delta 0), pack-reused 32439
Workspace ready - starting.
Using schroot unstable-amd64-sbuild
Opened schroot session unstable-amd64-sbuild-420a4195-fe88-4c9f-9aa3-e9c237ce68aa (from unstable-amd64-sbuild)
Looking for upstream nama/1.218+git20210221.b426c9a in upstream branch <LocalGitBranch('file:///tmp/tmphu_taa4m/nama-upstream/', 'master')>.
Creating directory /var/lib/jenkins
Running ['perl', 'Makefile.PL']
Can't locate inc/Module/Install.pm in @INC (you may need to install the inc::Module::Install module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.32.1 /usr/local/share/perl/5.32.1 /usr/lib/x86_64-linux-gnu/perl5/5.32 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl-base /usr/lib/x86_64-linux-gnu/perl/5.32 /usr/share/perl/5.32 /usr/local/lib/site_perl) at Makefile.PL line 1.
BEGIN failed--compilation aborted at Makefile.PL line 1.
Identified error: MissingPerlModule('inc/Module/Install.pm', 'inc::Module::Install', ['/etc/perl', '/usr/local/lib/x86_64-linux-gnu/perl/5.32.1', '/usr/local/share/perl/5.32.1', '/usr/lib/x86_64-linux-gnu/perl5/5.32', '/usr/share/perl5', '/usr/lib/x86_64-linux-gnu/perl-base', '/usr/lib/x86_64-linux-gnu/perl/5.32', '/usr/share/perl/5.32', '/usr/local/lib/site_perl'])
Attempting to use fixer upstream requirement fixer([apt, cpan, pypi, npm, go, hackage, cran, cran]) to address MissingPerlModule('inc/Module/Install.pm', 'inc::Module::Install', ['/etc/perl', '/usr/local/lib/x86_64-linux-gnu/perl/5.32.1', '/usr/local/share/perl/5.32.1', '/usr/lib/x86_64-linux-gnu/perl5/5.32', '/usr/share/perl5', '/usr/lib/x86_64-linux-gnu/perl-base', '/usr/lib/x86_64-linux-gnu/perl/5.32', '/usr/share/perl/5.32', '/usr/local/lib/site_perl'])
Loading apt contents information

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
The following NEW packages will be installed:
  ca-certificates libarchive-zip-perl libauthen-sasl-perl libclone-perl
  libcommon-sense-perl libdata-dump-perl libencode-locale-perl
  libfile-homedir-perl libfile-listing-perl libfile-remove-perl
  libfile-which-perl libfont-afm-perl libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libio-html-perl
  libio-socket-ssl-perl libjson-perl libjson-xs-perl liblwp-mediatypes-perl
  liblwp-protocol-https-perl libmailtools-perl libmodule-install-perl
  libmodule-scandeps-perl libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libpar-dist-perl libtimedate-perl libtry-tiny-perl
  libtypes-serialiser-perl liburi-perl libwww-perl libwww-robotrules-perl
  libyaml-tiny-perl netbase openssl perl-openssl-defaults
0 upgraded, 45 newly installed, 0 to remove and 0 not upgraded.
Need to get 3434 kB of archives.
After this operation, 8649 kB of additional disk space will be used.
Get:1 http://deb.debian.org/debian unstable/main amd64 netbase all 6.2 [19.9 kB]
Get:2 http://deb.debian.org/debian unstable/main amd64 openssl amd64 1.1.1j-1 [850 kB]
Get:3 http://deb.debian.org/debian unstable/main amd64 ca-certificates all 20210119 [158 kB]
Get:4 http://deb.debian.org/debian unstable/main amd64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:5 http://deb.debian.org/debian unstable/main amd64 libauthen-sasl-perl all 2.1600-1.1 [45.4 kB]
Get:6 http://deb.debian.org/debian unstable/main amd64 libclone-perl amd64 0.45-1+b1 [15.4 kB]
Get:7 http://deb.debian.org/debian unstable/main amd64 libcommon-sense-perl amd64 3.75-1+b4 [24.6 kB]
Get:8 http://deb.debian.org/debian unstable/main amd64 libdata-dump-perl all 1.23-1.1 [27.6 kB]
Get:9 http://deb.debian.org/debian unstable/main amd64 libencode-locale-perl all 1.05-1.1 [13.2 kB]
Get:10 http://deb.debian.org/debian unstable/main amd64 libfile-which-perl all 1.23-1 [16.6 kB]
Get:11 http://deb.debian.org/debian unstable/main amd64 libfile-homedir-perl all 1.006-1 [43.8 kB]
Get:12 http://deb.debian.org/debian unstable/main amd64 libtimedate-perl all 2.3300-2 [39.3 kB]
Get:13 http://deb.debian.org/debian unstable/main amd64 libhttp-date-perl all 6.05-1 [10.4 kB]
Get:14 http://deb.debian.org/debian unstable/main amd64 libfile-listing-perl all 6.14-1 [12.4 kB]
Get:15 http://deb.debian.org/debian unstable/main amd64 libfile-remove-perl all 1.60-1 [19.1 kB]
Get:16 http://deb.debian.org/debian unstable/main amd64 libfont-afm-perl all 1.20-3 [14.0 kB]
Get:17 http://deb.debian.org/debian unstable/main amd64 libhtml-tagset-perl all 3.20-4 [13.0 kB]
Get:18 http://deb.debian.org/debian unstable/main amd64 liburi-perl all 5.08-1 [90.6 kB]
Get:19 http://deb.debian.org/debian unstable/main amd64 libhtml-parser-perl amd64 3.76-1 [105 kB]
Get:20 http://deb.debian.org/debian unstable/main amd64 libio-html-perl all 1.004-2 [16.1 kB]
Get:21 http://deb.debian.org/debian unstable/main amd64 liblwp-mediatypes-perl all 6.04-1 [19.9 kB]
Get:22 http://deb.debian.org/debian unstable/main amd64 libhttp-message-perl all 6.29-1 [79.7 kB]
Get:23 http://deb.debian.org/debian unstable/main amd64 libhtml-form-perl all 6.07-1 [22.9 kB]
Get:24 http://deb.debian.org/debian unstable/main amd64 libhtml-tree-perl all 5.07-2 [213 kB]
Get:25 http://deb.debian.org/debian unstable/main amd64 libhtml-format-perl all 2.12-1.1 [43.8 kB]
Get:26 http://deb.debian.org/debian unstable/main amd64 libhttp-cookies-perl all 6.10-1 [19.6 kB]
Get:27 http://deb.debian.org/debian unstable/main amd64 libhttp-daemon-perl all 6.12-1 [22.9 kB]
Get:28 http://deb.debian.org/debian unstable/main amd64 libhttp-negotiate-perl all 6.01-1 [12.8 kB]
Get:29 http://deb.debian.org/debian unstable/main amd64 perl-openssl-defaults amd64 5 [7360 B]
Get:30 http://deb.debian.org/debian unstable/main amd64 libnet-ssleay-perl amd64 1.88-3+b1 [321 kB]
Get:31 http://deb.debian.org/debian unstable/main amd64 libio-socket-ssl-perl all 2.069-1 [215 kB]
Get:32 http://deb.debian.org/debian unstable/main amd64 libjson-perl all 4.03000-1 [88.6 kB]
Get:33 http://deb.debian.org/debian unstable/main amd64 libtypes-serialiser-perl all 1.01-1 [12.2 kB]
Get:34 http://deb.debian.org/debian unstable/main amd64 libjson-xs-perl amd64 4.030-1+b1 [94.9 kB]
Get:35 http://deb.debian.org/debian unstable/main amd64 libnet-http-perl all 6.20-1 [25.1 kB]
Get:36 http://deb.debian.org/debian unstable/main amd64 libtry-tiny-perl all 0.30-1 [23.3 kB]
Get:37 http://deb.debian.org/debian unstable/main amd64 libwww-robotrules-perl all 6.02-1 [12.9 kB]
Get:38 http://deb.debian.org/debian unstable/main amd64 libwww-perl all 6.53-1 [192 kB]
Get:39 http://deb.debian.org/debian unstable/main amd64 liblwp-protocol-https-perl all 6.10-1 [12.2 kB]
Get:40 http://deb.debian.org/debian unstable/main amd64 libnet-smtp-ssl-perl all 1.04-1 [6184 B]
Get:41 http://deb.debian.org/debian unstable/main amd64 libmailtools-perl all 2.21-1 [95.5 kB]
Get:42 http://deb.debian.org/debian unstable/main amd64 libmodule-scandeps-perl all 1.30-1 [44.9 kB]
Get:43 http://deb.debian.org/debian unstable/main amd64 libyaml-tiny-perl all 1.73-1 [32.3 kB]
Get:44 http://deb.debian.org/debian unstable/main amd64 libmodule-install-perl all 1.19-1 [152 kB]
Get:45 http://deb.debian.org/debian unstable/main amd64 libpar-dist-perl all 0.51-1 [25.2 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 3434 kB in 0s (12.1 MB/s)
Selecting previously unselected package netbase.

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12373 files and directories currently installed.)

Preparing to unpack .../00-netbase_6.2_all.deb ...

Unpacking netbase (6.2) ...

Selecting previously unselected package openssl.

Preparing to unpack .../01-openssl_1.1.1j-1_amd64.deb ...

Unpacking openssl (1.1.1j-1) ...

Selecting previously unselected package ca-certificates.

Preparing to unpack .../02-ca-certificates_20210119_all.deb ...

Unpacking ca-certificates (20210119) ...

Selecting previously unselected package libarchive-zip-perl.

Preparing to unpack .../03-libarchive-zip-perl_1.68-1_all.deb ...

Unpacking libarchive-zip-perl (1.68-1) ...

Selecting previously unselected package libauthen-sasl-perl.

Preparing to unpack .../04-libauthen-sasl-perl_2.1600-1.1_all.deb ...

Unpacking libauthen-sasl-perl (2.1600-1.1) ...

Selecting previously unselected package libclone-perl.

Preparing to unpack .../05-libclone-perl_0.45-1+b1_amd64.deb ...

Unpacking libclone-perl (0.45-1+b1) ...

Selecting previously unselected package libcommon-sense-perl.

Preparing to unpack .../06-libcommon-sense-perl_3.75-1+b4_amd64.deb ...

Unpacking libcommon-sense-perl (3.75-1+b4) ...

Selecting previously unselected package libdata-dump-perl.

Preparing to unpack .../07-libdata-dump-perl_1.23-1.1_all.deb ...

Unpacking libdata-dump-perl (1.23-1.1) ...

Selecting previously unselected package libencode-locale-perl.

Preparing to unpack .../08-libencode-locale-perl_1.05-1.1_all.deb ...

Unpacking libencode-locale-perl (1.05-1.1) ...

Selecting previously unselected package libfile-which-perl.

Preparing to unpack .../09-libfile-which-perl_1.23-1_all.deb ...

Unpacking libfile-which-perl (1.23-1) ...

Selecting previously unselected package libfile-homedir-perl.

Preparing to unpack .../10-libfile-homedir-perl_1.006-1_all.deb ...

Unpacking libfile-homedir-perl (1.006-1) ...

Selecting previously unselected package libtimedate-perl.

Preparing to unpack .../11-libtimedate-perl_2.3300-2_all.deb ...

Unpacking libtimedate-perl (2.3300-2) ...

Selecting previously unselected package libhttp-date-perl.

Preparing to unpack .../12-libhttp-date-perl_6.05-1_all.deb ...

Unpacking libhttp-date-perl (6.05-1) ...

Selecting previously unselected package libfile-listing-perl.

Preparing to unpack .../13-libfile-listing-perl_6.14-1_all.deb ...

Unpacking libfile-listing-perl (6.14-1) ...

Selecting previously unselected package libfile-remove-perl.

Preparing to unpack .../14-libfile-remove-perl_1.60-1_all.deb ...

Unpacking libfile-remove-perl (1.60-1) ...

Selecting previously unselected package libfont-afm-perl.

Preparing to unpack .../15-libfont-afm-perl_1.20-3_all.deb ...

Unpacking libfont-afm-perl (1.20-3) ...

Selecting previously unselected package libhtml-tagset-perl.

Preparing to unpack .../16-libhtml-tagset-perl_3.20-4_all.deb ...

Unpacking libhtml-tagset-perl (3.20-4) ...

Selecting previously unselected package liburi-perl.

Preparing to unpack .../17-liburi-perl_5.08-1_all.deb ...

Unpacking liburi-perl (5.08-1) ...

Selecting previously unselected package libhtml-parser-perl:amd64.

Preparing to unpack .../18-libhtml-parser-perl_3.76-1_amd64.deb ...

Unpacking libhtml-parser-perl:amd64 (3.76-1) ...

Selecting previously unselected package libio-html-perl.

Preparing to unpack .../19-libio-html-perl_1.004-2_all.deb ...

Unpacking libio-html-perl (1.004-2) ...

Selecting previously unselected package liblwp-mediatypes-perl.

Preparing to unpack .../20-liblwp-mediatypes-perl_6.04-1_all.deb ...

Unpacking liblwp-mediatypes-perl (6.04-1) ...

Selecting previously unselected package libhttp-message-perl.

Preparing to unpack .../21-libhttp-message-perl_6.29-1_all.deb ...

Unpacking libhttp-message-perl (6.29-1) ...

Selecting previously unselected package libhtml-form-perl.

Preparing to unpack .../22-libhtml-form-perl_6.07-1_all.deb ...

Unpacking libhtml-form-perl (6.07-1) ...

Selecting previously unselected package libhtml-tree-perl.

Preparing to unpack .../23-libhtml-tree-perl_5.07-2_all.deb ...

Unpacking libhtml-tree-perl (5.07-2) ...

Selecting previously unselected package libhtml-format-perl.

Preparing to unpack .../24-libhtml-format-perl_2.12-1.1_all.deb ...

Unpacking libhtml-format-perl (2.12-1.1) ...

Selecting previously unselected package libhttp-cookies-perl.

Preparing to unpack .../25-libhttp-cookies-perl_6.10-1_all.deb ...

Unpacking libhttp-cookies-perl (6.10-1) ...

Selecting previously unselected package libhttp-daemon-perl.

Preparing to unpack .../26-libhttp-daemon-perl_6.12-1_all.deb ...

Unpacking libhttp-daemon-perl (6.12-1) ...

Selecting previously unselected package libhttp-negotiate-perl.

Preparing to unpack .../27-libhttp-negotiate-perl_6.01-1_all.deb ...

Unpacking libhttp-negotiate-perl (6.01-1) ...

Selecting previously unselected package perl-openssl-defaults:amd64.

Preparing to unpack .../28-perl-openssl-defaults_5_amd64.deb ...

Unpacking perl-openssl-defaults:amd64 (5) ...

Selecting previously unselected package libnet-ssleay-perl.

Preparing to unpack .../29-libnet-ssleay-perl_1.88-3+b1_amd64.deb ...

Unpacking libnet-ssleay-perl (1.88-3+b1) ...

Selecting previously unselected package libio-socket-ssl-perl.

Preparing to unpack .../30-libio-socket-ssl-perl_2.069-1_all.deb ...

Unpacking libio-socket-ssl-perl (2.069-1) ...

Selecting previously unselected package libjson-perl.

Preparing to unpack .../31-libjson-perl_4.03000-1_all.deb ...

Unpacking libjson-perl (4.03000-1) ...

Selecting previously unselected package libtypes-serialiser-perl.

Preparing to unpack .../32-libtypes-serialiser-perl_1.01-1_all.deb ...

Unpacking libtypes-serialiser-perl (1.01-1) ...

Selecting previously unselected package libjson-xs-perl.

Preparing to unpack .../33-libjson-xs-perl_4.030-1+b1_amd64.deb ...

Unpacking libjson-xs-perl (4.030-1+b1) ...

Selecting previously unselected package libnet-http-perl.

Preparing to unpack .../34-libnet-http-perl_6.20-1_all.deb ...

Unpacking libnet-http-perl (6.20-1) ...

Selecting previously unselected package libtry-tiny-perl.

Preparing to unpack .../35-libtry-tiny-perl_0.30-1_all.deb ...

Unpacking libtry-tiny-perl (0.30-1) ...

Selecting previously unselected package libwww-robotrules-perl.

Preparing to unpack .../36-libwww-robotrules-perl_6.02-1_all.deb ...

Unpacking libwww-robotrules-perl (6.02-1) ...

Selecting previously unselected package libwww-perl.

Preparing to unpack .../37-libwww-perl_6.53-1_all.deb ...

Unpacking libwww-perl (6.53-1) ...

Selecting previously unselected package liblwp-protocol-https-perl.

Preparing to unpack .../38-liblwp-protocol-https-perl_6.10-1_all.deb ...

Unpacking liblwp-protocol-https-perl (6.10-1) ...

Selecting previously unselected package libnet-smtp-ssl-perl.

Preparing to unpack .../39-libnet-smtp-ssl-perl_1.04-1_all.deb ...

Unpacking libnet-smtp-ssl-perl (1.04-1) ...

Selecting previously unselected package libmailtools-perl.

Preparing to unpack .../40-libmailtools-perl_2.21-1_all.deb ...

Unpacking libmailtools-perl (2.21-1) ...

Selecting previously unselected package libmodule-scandeps-perl.

Preparing to unpack .../41-libmodule-scandeps-perl_1.30-1_all.deb ...

Unpacking libmodule-scandeps-perl (1.30-1) ...

Selecting previously unselected package libyaml-tiny-perl.

Preparing to unpack .../42-libyaml-tiny-perl_1.73-1_all.deb ...

Unpacking libyaml-tiny-perl (1.73-1) ...

Selecting previously unselected package libmodule-install-perl.

Preparing to unpack .../43-libmodule-install-perl_1.19-1_all.deb ...

Unpacking libmodule-install-perl (1.19-1) ...

Selecting previously unselected package libpar-dist-perl.

Preparing to unpack .../44-libpar-dist-perl_0.51-1_all.deb ...

Unpacking libpar-dist-perl (0.51-1) ...

Setting up libfile-remove-perl (1.60-1) ...

Setting up libfile-which-perl (1.23-1) ...

Setting up libfont-afm-perl (1.20-3) ...

Setting up libclone-perl (0.45-1+b1) ...

Setting up libarchive-zip-perl (1.68-1) ...

Setting up libhtml-tagset-perl (3.20-4) ...

Setting up libauthen-sasl-perl (2.1600-1.1) ...

Setting up liblwp-mediatypes-perl (6.04-1) ...

Setting up libtry-tiny-perl (0.30-1) ...

Setting up perl-openssl-defaults:amd64 (5) ...

Setting up libcommon-sense-perl (3.75-1+b4) ...

Setting up libencode-locale-perl (1.05-1.1) ...

Setting up libyaml-tiny-perl (1.73-1) ...

Setting up libdata-dump-perl (1.23-1.1) ...

Setting up libio-html-perl (1.004-2) ...

Setting up libtimedate-perl (2.3300-2) ...

Setting up libtypes-serialiser-perl (1.01-1) ...

Setting up libpar-dist-perl (0.51-1) ...

Setting up libjson-perl (4.03000-1) ...

Setting up netbase (6.2) ...

Setting up libfile-homedir-perl (1.006-1) ...

Setting up openssl (1.1.1j-1) ...

Setting up libmodule-scandeps-perl (1.30-1) ...

Setting up liburi-perl (5.08-1) ...

Setting up libnet-ssleay-perl (1.88-3+b1) ...

Setting up libjson-xs-perl (4.030-1+b1) ...

Setting up libhttp-date-perl (6.05-1) ...

Setting up libfile-listing-perl (6.14-1) ...

Setting up libnet-http-perl (6.20-1) ...

Setting up ca-certificates (20210119) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

Updating certificates in /etc/ssl/certs...

129 added, 0 removed; done.

Setting up libmodule-install-perl (1.19-1) ...

Setting up libwww-robotrules-perl (6.02-1) ...

Setting up libhtml-parser-perl:amd64 (3.76-1) ...

Setting up libio-socket-ssl-perl (2.069-1) ...

Setting up libhttp-message-perl (6.29-1) ...

Setting up libhtml-form-perl (6.07-1) ...

Setting up libhttp-negotiate-perl (6.01-1) ...

Setting up libhttp-cookies-perl (6.10-1) ...

Setting up libhtml-tree-perl (5.07-2) ...

Setting up libhtml-format-perl (2.12-1.1) ...

Setting up libnet-smtp-ssl-perl (1.04-1) ...

Setting up libmailtools-perl (2.21-1) ...

Setting up libhttp-daemon-perl (6.12-1) ...

Setting up libwww-perl (6.53-1) ...

Setting up liblwp-protocol-https-perl (6.10-1) ...

Processing triggers for ca-certificates (20210119) ...

Updating certificates in /etc/ssl/certs...

0 added, 0 removed; done.

Running hooks in /etc/ca-certificates/update.d...

done.

Could not open 'lib/Audio/Nama.pm': No such file or directory at /usr/share/perl/5.32/ExtUtils/MM_Unix.pm line 2966.
Identified error: MissingPerlFile('lib/Audio/Nama.pm', None)
Attempting to use fixer upstream requirement fixer([apt, cpan, pypi, npm, go, hackage, cran, cran]) to address MissingPerlFile('lib/Audio/Nama.pm', None)
Could not open 'lib/Audio/Nama.pm': No such file or directory at /usr/share/perl/5.32/ExtUtils/MM_Unix.pm line 2966.
Identified error: MissingPerlFile('lib/Audio/Nama.pm', None)
Failed to resolve error MissingPerlFile('lib/Audio/Nama.pm', None), it persisted. Giving up.
Found tarball package in parent directory.
Worker failed (dist-missing-perl-file): (2, ['perl', 'Makefile.PL'], MissingPerlFile('lib/Audio/Nama.pm', None))
Elapsed time: 0:03:13.756559

Summary

Full worker log